@font-face {
  font-family: 'Klavika';
  src: url('./klavika-bold-webfont.eot');
  src: url('./klavika-bold-webfont.eot?#iefix') format('embedded-opentype'), url('./klavika-bold-webfont.woff') format('woff'), url('./klavika-bold-webfont.ttf') format('truetype'), url('./klavika-bold-webfont.svg#KlavikaBold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika';
  src: url('./klavika-light-webfont.eot');
  src: url('./klavika-light-webfont.eot?#iefix') format('embedded-opentype'), url('./klavika-light-webfont.woff') format('woff'), url('./klavika-light-webfont.ttf') format('truetype'), url('./klavika-light-webfont.svg#KlavikaLight') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika';
  src: url('./klavika-medium-webfont.eot');
  src: url('./klavika-medium-webfont.eot?#iefix') format('embedded-opentype'), url('./klavika-medium-webfont.woff') format('woff'), url('./klavika-medium-webfont.ttf') format('truetype'), url('./klavika-medium-webfont.svg#KlavikaMedium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika';
  src: url('./klavika-regular-webfont.eot');
  src: url('./klavika-regular-webfont.eot?#iefix') format('embedded-opentype'), url('./klavika-regular-webfont.woff') format('woff'), url('./klavika-regular-webfont.ttf') format('truetype'), url('./klavika-regular-webfont.svg#KlavikaRegular') format('svg');
  font-weight: 400;
  font-style: normal;
}
